How do I fix a "Failed to fetch [http://deb.debian.org/debian/dists/jessie-updates/InRelease](http://deb.debian.org/debian/dists/jessie-updates/InRelease)" error?

Node applications deployed via Cloud 66 rely on Debian. If your application is using a version of Node older than 8.16.0 it may expect the sources.list for Debian version 8 (Jessie) to be available. Unfortunately Jessie is now deprecated, and the update paths are no longer supported.

To fix this, update the version of Node.js specified in your package.json to at least 8.16.0 and then redeploy your application. If this doesn’t solve the issue, check that there aren’t any custom apt-get commands or other version-specific settings in your Dockerfile that call Jessie repositories and (ideally) remove them.

If you can’t remove them, we suggest you add RUN sed -i '/jessie-updates/d' /etc/apt/sources.list to the top of the Dockerfile. However this is not a good long term solution since Jessie is already deprecated and you should expect resources and support to completely disappear within the next few months.